@font-face { font-family: din-regular; src: url(din-regular.ttf);}
@font-face { font-family: din-medium; src: url(din-medium.ttf);}

/* global */
html {height: 100%;}
body {background-color: #FFF; min-height: 100%; position: relative;}
.float-left { float:left; padding: 10px;}
.float-right { float:right; padding: 10px; }
.clear-left { clear: left;}
.clear-right { clear:right;}
a {color: #ffffff;}
.rt-container a, a:hover {color: #ff0000;}

/* - Header */
#rt-top-surround:after {background:none;}
#rt-top-surround { background-color: transparent; background-image:none; border:none; box-shadow:none; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";}

/* -- Logo */
#rt-top div.rt-block { margin: 7px 10px 0; padding: 0;}

/* -- Search */
#rt-top div.rt-container div.rt-omega div.rt-block { padding:0;}
#rt-top-surround form#mod-finder-searchform div.finder {float:right;}

/* Title Bar */
#rt-header {background-color:#231f20;}
#rt-header ul.gf-menu {margin-top: 0;}
#rt-header ul.gf-menu li.item101 {display: none;}
#rt-header .gf-menu .item { color: #FFF; font-family: Arial; font-size: 12pt !important; text-shadow: none;  }
#rt-header ul.gf-menu li.leftest { margin-left: 20px;}
#rt-header ul.gf-menu li.parent{ margin-right: 7%;}
.gf-menu li {border:none;}
.gf-menu.l1 > li > .item { padding-bottom; 10px; padding-top: 10px; }
.gf-menu li.parent > .item { padding-left: 25px; padding-right: 7px;}
.gf-menu li.parent > .item:after { color: #FFF; font-size: 10px; left: 6px; right: none;}

#rt-header ul.gf-menu li.RightAlign { float: right;}

/* Title Bar STICKY */
#rt-header.sticky { position: fixed; top: 0; width: 100%;}
#rt-top.sticky { margin-bottom: 41px;} /* to fix title becoming invisible to the page flow */

/* Title Bar mobile */
.gf-menu-toggle { top: 80px;}

/* Left Nav STICKY */
#rt-sidebar-a.sticky { position: fixed; top: 40px;}
#rt-sidebar-a.stickyipad{ left: 2%; position: fixed; top: 40px; max-width: 225px;}

/* Hovers & actives */
#rt-header ul.gf-menu li:hover, .gf-menu.l1 > li.active { background: none; border: none; box-shadow: none; }
.gf-menu.l1 > li:hover > .item .border-fixer { background: none; }
.gf-menu li:hover > .item { color: #FFF !important;}
ul.gf-menu li div.dropdown div.column ul li:hover { background: none; border: none; box-shadow: none;  }
.gf-menu .dropdown ul li:hover > .item { background: none; border: 1px solid #231f20; box-shadow: none; transition: all 0.2s ease-in-out 0s; }
.gf-menu li:hover, .gf-menu li.active:hover { padding-top: 0;}

/* dropdowns */
.gf-menu .dropdown {background-color: #231f20; border: none; border-radius: 0; box-shadow: none; padding: 1px;  }

/* Slider */
div#rt-showcase, div.rt-showcase-pattern { background: none; background-color: none; background-image: none; border-bottom: none; box-shadow: none; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";}
/* set slider to 100% of page width */
#rt-showcase div.rt-showcase-pattern div.rt-container, #rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-12 {width: 100%;}
/* push slider to top of page to fit under menubar */
div.homepage-slider div#flexslider-91 { z-index: -100; margin-top:-110px; }
div.homepage-slider div#flexslider-91 .flex-caption {font-size:2em; top:50%; width:45%;}
/* remove space around slider*/
#rt-showcase div.rt-showcase-pattern div.rt-container div.rt-grid-12 div.rt-block { margin: 0; padding:0; /*top:110px;*/ }

/* slider caption */
.flexslider.position-caption-bottom-centered .flex-caption { background-color: rgba(255, 255, 255, 0.01); bottom: auto !important; font-family: Arial; left: 14%; line-height: 26pt; padding: 5px; text-shadow: none; top: 60%;}

/* slider mobile style */
div.homepage-slider div#flexslider-91.small { margin-top:5px; }
div.homepage-slider div#flexslider-91.small  .flex-caption  {font-size:1.6em; line-height:14pt; top:10px; width:68%;}

/* slider position icons */
.color-nav-active-black .flex-control-paging li a { background-color: rgba(255,255,255,0.3) !important; }
.color-nav-active-black .flex-control-paging li a.flex-active { background-color: #FF0000 !important;}

/* High Quality table (a.k.a a really good table */
body.menu-high-quality-coal table tbody { font-family: Arial;}
body.menu-high-quality-coal table tbody tr:nth-child(odd) { background-color: rgba(0,0,0,0.1)}
body.menu-high-quality-coal table tbody tr td { padding: 5px;}
body.menu-high-quality-coal table tbody tr th { font-family: Arial; font-size: 12pt; min-width: 120px; }

/* Homepage */
/* News */
div.homepage-news { padding: 0; margin: 0 0 0 10px;}
div.homepage-news div.module-surround div.module-title h2.title { border-bottom: none; box-shadow: none; font-family: Arial; font-size: 14pt; margin: 20px 0 0 10px; padding-bottom: 5px; text-shadow: none; text-transform: uppercase; }
div.homepage-news div.jn { box-shadow: 5px 5px 5px #888888; clear: none; float: left; margin: 0 5px 10px 0; height: 220px; width: 160px;}
.junewsultra .jn .jn-head { background: none !important; }
div.homepage-news div.jn div.jn-left { clear: both; width: 100%;}
div.homepage-news div.jn div.jn-right { padding: 0 10px; width: 87%;}
.junewsultra .jn .jn-left img { border: none !important; height: 100px; margin: 10px 10px 0; padding: 0 !important; width: 140px }
.junewsultra .jn-head, .junewsultra .jn .jn-intro, .junewsultra .jn .jn-more { padding: 0 !important;}
div.junewsultra div.jn div.jn-head div.jn-right a { color: #000; font-family: Arial; }
.junewsultra .jn .jn-right h4 { line-height: 11pt; }

/* ipad landscape fix */
html.landscape div.junewsultra div.jn:nth-of-type(3) { display: none;}


/* More News */
div.homepage-news  span a { color: #000; font-family: Arial; float: right; margin: -30px 20px 0 0; text-transform: uppercase; }

/* facts */
body.menu-home div#rt-transition div#rt-mainbody-surround div.rt-container #rt-main div.rt-container div.rt-block { margin: 0; padding: 0 10px 0 20px; }
body.menu-home div#rt-transition div#rt-mainbody-surround div.rt-container #rt-mainbody div.component-content article.item-page h1 { font-family: Arial; font-size: 14pt; text-transform: uppercase; }

/* image */
body.menu-home div#flexslider-116 { margin-bottom: 10px; }
body.menu-home div#flexslider-116.theme-shadow-normal { border:none; box-shadow: none; }

/* Bottom right image slider */
body.menu-home div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb6-sa6 div.rt-container div.rt-grid-6 { padding-top: 10px; }

/* quotes */
body.menu-home div.random-article { margin-top: 40px;}
body.menu-home div#rt-transition div#rt-mainbody-surround div#rt-feature div.rt-container div.rt-omega div.rt-block { margin: 0 10px; padding: 0 10px; }
body.menu-home div#rt-transition div#rt-mainbody-surround div.random-article-wrapper div.random-article div img { float: left; padding: 20px 10px 10px 10px; }
body.menu-home div.random-article div.quote-text { float: right; font-style: italic; text-align: center; }
body.menu-home div.random-article div.quote-text div.quote-body-yeates { padding-top: 40px;}
body.menu-home div.random-article div.quote-text div.quote-body-reddy { }
body.menu-home div.random-article div.quote-text div.quote-body-rinehart { padding-top: 40px;}
body.menu-home div.random-article div.quote-author { display: inline-flex; font-family: Arial; line-height: 16pt; }
body.menu-home div.random-article div.quote-author p { line-height: 16pt; margin:0; text-align: center;}
body.menu-home div.random-article div.quote-author p:first-of-type{ font-size: 14pt; text-align: center; padding-right: 10px; }
body.menu-home div.random-article div.quote-author p:nth-of-type[2]{padding-left: 5px; }

/* about */
body.menu-home div.homepage-about { margin: 0 auto !important; max-width: 1200px; position: relative; }
body.menu-home div.homepage-about h2.title { font-family: Arial; font-size: 14pt; margin: 20px 0 0 20px;}
body.menu-home div.homepage-about div.custom  p { margin: 0 20px 0 20px; }

/* Sidebar page links */
html.ua-mobile-ipad.menu-home:not div#rt-sidebar-a { width: 225px;}
div#rt-sidebar-a div.module-title { font-family: Arial; text-transform: uppercase; }
div#rt-sidebar-a div.module-title h2 { border: none; box-shadow: none; font-size: 14pt; margin-bottom: 0; padding-bottom: 0; }
div#rt-sidebar-a ul.category-module, div#rt-sidebar-a ul.nav { font-family: Arial; list-style: none; }
div#rt-sidebar-a ul.category-module li a, div#rt-sidebar-a ul.nav lia a {color: #000; text-transform: uppercase; }
div#rt-sidebar-a ul.category-module li a:hover, div#rt-sidebar-a ul.nav li a:hover { background-color: #fff; padding: 0 0 0 4px; transition: all 0.2s ease-in-out 0s;}

div#rt-sidebar-a ul.nav  { margin: 0 0 10px 25px;}
div#rt-sidebar-a ul.nav li {margin: 0; text-transform: uppercase;}
div#rt-sidebar-a ul.nav li a {color: #000;font-size: 14px; font-weight: normal !important;}
div#rt-sidebar-a ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {content: none;}


/* General Articles */
#rt-mainbody-surround div#rt-main div#rt-mainbody div.component-content article.item-page h2 { clear:left; font-family: Arial; }
div.article-intro-image p img.small { margin-top: 5px !important;}

/* Action buttons */
ul.actions { margin-top: -50px;}
ul.actions a:before{ color:#000000; font-size: 20pt; }
ul.actions a:hover { color: }

body div#rt-transition div#rt-mainbody-surround div#rt-fullwidth div.custom p img { margin-top: -115px; }

/* Alpha Specs */
div.coal-spec-master { height: 160px; margin-bottom: 30px; }
div.coal-spec { font-family: Arial; float: left; text-align: center; width: 200px;}
div.coal-spec div.coal-spec-title { font-size: 14pt; min-height: 45px; margin-bottom: 5px; }
div.coal-spec div.coal-spec-left { border-right: 2px solid; float: left; min-height: 96px; width: 49%;}
div.coal-spec div.coal-spec-source { font-size: 12pt; }
div.coal-spec div.coal-spec-value { }
div.coal-spec div.coal-spec-right { float: right; width: 49%;}
div.coal-spec div.coal-spec-note { clear: both; }

/* KC Specs */
div.kc-info { font-family: Arial;}
div.kc-info-title { font-size: 14pt; text-align: center;}
div.kc-info-prod { float: left; height: 130px; margin: 0 3% 0 0; text-align: center; width: 130px; }
div.kc-info-prod-open { border: 1px solid; height: 25%;}
div.kc-info-prod-open div { position: relative; top: 14%;}
div.kc-info-prod-under { background-color: #000; color: #FFF; height: 75%;}
div.kc-info-prod-under  div { position: relative; top: 37%; }

div.kc-info-life { height: 130px; padding-top: 3%; }
div.kc-info-life-north,div.kc-info-life-south { padding: 5px; }
div.kc-info-life-north-title, div.kc-info-life-south-title {float: left; width: 150px; }
div.kc-info-life-north-value { background-color: #000000; clear: right; color: #FFFFFF; display: inline-block; padding: 0 5px; width: 17%; }
div.kc-info-life-south-value { background-color: #000000; clear: right; color: #FFFFFF; display: inline-block; padding: 0 5px; position: relative; width: 50%;}

/* Publications */
.nn_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner { padding: 15px 15px 15px 30px;}
.nn_sliders a { color: #000000; }

/* About Us */
/* Management */
body.menu-management-team div.staff-profile { font-family: Arial; min-height: 200px;}
body.menu-management-team div.staff-profile img { float:left; margin-right: 10px;}
body.menu-management-team div.staff-profile h3 { margin-bottom: 0;}

/* Contact Us */
div.contact-entry { float: left; font-family: Arial; padding: 10px; width: 260px;}
div.contact-entry:nth-of-type(1) { border-right:1px solid; border-bottom: 1px solid; }
div.contact-entry:nth-of-type(2) { border-bottom: 1px solid; }
div.contact-entry:nth-of-type(3) { border-right: 1px solid; border-top: 1px solid; }
div.contact-entry:nth-of-type(4) { border-top: 1px solid; }
div.contact-title { font-family: Arial; font-size: 14pt;}
div.contact-value { }

body.menu-contact-us #rt-content-bottom { clear:left;}
/* News */
.component-content .cat-items {margin-top: -50px;}

/* Email window */
body.component-body { padding: 0 15px;}
div#mailto-window h2 { margin-bottom: 0; padding-bottom: 0;}
div#mailto-window div.mailto-close { float: right;}
div#mailto-window form#mailtoForm div.formelm { margin-bottom: 0;}
div#mailto-window form#mailtoForm div.formelm input#mailto_field.inputbox {margin-bottom: 0; }

/* Subscribe to Media */
div#b2jcontainer_m112 .b2jform-compact .controls, div#b2jcontainer_m112 .b2jform-extended .controls, div#b2jcontainer_m112 div.chzn-container{ width: 350px !important;}

/* Body text */
#rt-transition { padding-bottom: 232px;}

/* Footer */
#rt-footer { background:none; background-color: #231f20; border-top: none; box-shadow: none; bottom:0; height: 232px; position: absolute; width: 100%; }
#rt-footer div.footer-contacts { margin-bottom: 0; padding-bottom: 0;}
#rt-footer div.footer-contacts p { color: #FFF; font-family: Arial; font-size: 10pt; margin-bottom: 0;}
#rt-footer div.footer-contacts p:first-of-type { font-size: 12pt;}
#rt-footer div.footer-contacts p img {margin-right: 10px;}
/* --- Footer menu */
#rt-footer ul.menu ul.unstyled { margin-left: 15px;}
#rt-footer ul.menu li { margin-bottom: 2px;}
#rt-footer div.footer-menu ul.nav li.parent {float: left; min-height: 120px; width: 150px;}
#rt-footer div.footer-menu ul.nav li.parent a { font-size: 12pt; }
#rt-footer div.footer-menu ul.nav li.parent ul.nav-child li a { font-size: 10pt; }
#rt-footer div.footer-menu { float: right; font-family: Arial; }
#rt-footer div.footer-menu li, #rt-footer div.rt-container div.footer-menu li a  { color: #FFF; }
#rt-footer div.footer-menu li, #rt-footer div.rt-container div.footer-menu li a:before {content: none;}
.nav > li > a:hover { background-color: #231f20; }
#rt-footer ul.nav.menu li.mobile {clear: both;}

/* Footer Sticky */
#rt-footer-surround.sticky { bottom: 0; position: fixed; width: 100%;}